// For more information on configuration files in Groovy
// please see http://logback.qos.ch/manual/groovy.html
//use -Dlogback.configurationFile system prop to provide custom logback config

import ch.qos.logback.classic.encoder.PatternLayoutEncoder
import ch.qos.logback.core.ConsoleAppender
import static ch.qos.logback.classic.Level.*

appender("stdout", ConsoleAppender) {
    encoder(PatternLayoutEncoder) {
        pattern = "%5p [%c] %m%n"
    }
}

logger("pl.panasoft.pimps", ALL)
logger("DefaultLogAround", ALL)
root(ALL, ["stdout"])
