/*
* Copyright (c) 2012 Paweł Panasewicz
*
*    Licensed under the Apache License, Version 2.0 (the "License");
*    you may not use this file except in compliance with the License.
*    You may obtain a copy of the License at
*
*        http://www.apache.org/licenses/LICENSE-2.0
*
*    Unless required by applicable law or agreed to in writing, software
*    distributed under the License is distributed on an "AS IS" BASIS,
*    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
*    See the License for the specific language governing permissions and
*    limitations under the License.
*/

package pl.panasoft

import java.io.File
import pimps._
import scalaz._
import Scalaz._

/**
* Created by Paweł Panasewicz
* paweł.panasewicz@panasoft.pl
*
*/
package object pimps {

  type S = String
  type Test[A] = A => Boolean
  type V[E,A] = Validation[E,A]

  val V = Validation


//  implicit def ArrayShow[A]: Show[Array[A]] = new Show[Array[A]] {
//    def show(a: Array[A]) = {
//      if(a.length == 0) "[]".toList
//      else ("["+a.toList.foldLeft("")( (acc:String, curr:A) => acc + curr.toString)+"]").toList
//    }
//  }
}

object Pimps
  extends ToValidationPlusVOps
  with ToValidationPlusAOps
  with ToPrinterOps
  with PrintStreamInstances
  with ToVerificationAOps
  with ToVerificationVOps
  with ToVerificationVNelOps
  with ToLogAroundOps